Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1007526 - The man page of spacewalk-archive-audits is not complete.
Summary: The man page of spacewalk-archive-audits is not complete.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Usability
Version: 560
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Grant Gainey
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: sat5-cfu sat560-triage
TreeView+ depends on / blocked
 
Reported: 2013-09-12 16:45 UTC by Dimitar Yordanov
Modified: 2018-06-01 13:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-01 13:13:24 UTC


Attachments (Terms of Use)

Description Dimitar Yordanov 2013-09-12 16:45:19 UTC
Description of problem:

Every entry in the tool log file - /var/log/rhn/archive-audit-tables.log, comprises a user name that is not mentioned in the man page.

2013-09-11T12:09:19.598582|root|Archiving everything before 2013-09-11 12:08:48

  When --archive or --purge are chosen, an entry is made to /var/log/rhn/archive-audit-tables.log with the action, timestamp, and results.

Version-Release number of selected component (if applicable):
spacewalk-utils-2.0.2-9

How reproducible:
always

Steps to Reproduce:
1. man spacewalk-archive-audits


Actual results:
The user name is not mentioned in the man page.

Expected results:
Some info about the user name entry.

Comment 1 Grant Gainey 2017-05-18 17:51:42 UTC
spacewalk.github:
f444a57e39fdac266de2ec87e071601d461255b2


Note You need to log in before you can comment on or make changes to this bug.